## rust-cargo-options 0.6.0

=== debian/changelog ===
rust-cargo-options (0.6.0-1) unstable; urgency=medium

  * Package cargo-options 0.6.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 May 2023 23:26:37 +0100
