=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-options 0.6.0 --all-targets --all-features
Features: test-name=rust-cargo-options:@
Depends: dh-cargo (>= 18), librust-trycmd-0.14+default-dev, librust-trycmd-0.14+examples-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-options 0.6.0 --all-targets
Features: test-name=librust-cargo-options-dev:default
Depends: dh-cargo (>= 18), librust-trycmd-0.14+default-dev, librust-trycmd-0.14+examples-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-options 0.6.0 --all-targets --no-default-features
Features: test-name=librust-cargo-options-dev:
Depends: dh-cargo (>= 18), librust-trycmd-0.14+default-dev, librust-trycmd-0.14+examples-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
