## rust-cargo-options 0.7.4

=== debian/changelog ===
rust-cargo-options (0.7.4-1) unstable; urgency=medium

  * Package cargo-options 0.7.4 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 09:51:37 +0100
