=== debian/control ===
Source: rust-cargo-options
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-clap-4+default-dev <!nocheck>,
 librust-clap-4+derive-dev <!nocheck>,
 librust-clap-4+env-dev <!nocheck>,
 librust-clap-4+unstable-styles-dev <!nocheck>,
 librust-clap-4+wrap-help-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-options]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-options
X-Cargo-Crate: cargo-options
Rules-Requires-Root: no

Package: librust-cargo-options-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev (>= 1.0.2-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+env-dev,
 librust-clap-4+unstable-styles-dev,
 librust-clap-4+wrap-help-dev
Provides:
 librust-cargo-options+default-dev (= ${binary:Version}),
 librust-cargo-options-0-dev (= ${binary:Version}),
 librust-cargo-options-0+default-dev (= ${binary:Version}),
 librust-cargo-options-0.7-dev (= ${binary:Version}),
 librust-cargo-options-0.7+default-dev (= ${binary:Version}),
 librust-cargo-options-0.7.4-dev (= ${binary:Version}),
 librust-cargo-options-0.7.4+default-dev (= ${binary:Version})
Description: Reusable common Cargo command line options - Rust source code
 Source code for Debianized Rust crate "cargo-options"
